
    .playzi-header {
      background: linear-gradient(90deg, #84489d, #84489d);
      color: white;
      padding: 1.8rem 0;
      text-align: center;
      font-weight: 700;
      text-transform: uppercase;
      letter-spacing: 1px;
    }

    .section-card {
      box-shadow: 0 10px 30px rgba(0, 0, 0, 0.12);
      border-radius: 15px;
      overflow: hidden;
      margin-bottom: 2.5rem;
      transition: transform 0.3s;
    }

    .section-card:hover {
      transform: translateY(-8px);
    }

    .table th {
      background-color: #84489d;
      color: white;
      text-align: center;
    }

    .highlight-pink {
      color: #84489d;
      font-weight: 700;
    }

    .info-box {
      background-color: #fff3f8;
      border-left: 6px solid #84489d;
    }

    .enquire-btn {
      background: linear-gradient(90deg, #84489d, #84489d);
      border: none;
      padding: 12px 30px;
      font-weight: 600;
      border-radius: 30px;
      font-size: 18px;
      transition: all 0.3s;
    }

    .enquire-btn:hover {
      transform: scale(1.05);
      box-shadow: 0 8px 20px rgba(255, 0, 128, 0.3);
    }

    .modal-header {
      background: linear-gradient(90deg, #84489d, #84489d);
      color: white;
    }



    .card-header h4
 {
color: #fff;
 }


     .font-weight-bold
    {
      font-weight: 700;
    }


    .icon-color {
    color: #8649a0 ;
}
